@charset 'utf-8';
.mv-bg {
	width: 100%;
	height: 700px;
	height: calc(100vh - 140px);
	min-height: 720px;
	background: no-repeat center center;
	background-image: url('./../img/top/img_mv_pc.svg');
	background-size: cover;
}
.mv-bg .inner {
	max-width: 1200px;
	padding: 0;
}
.mv-box {
	display:     grid;
	display: -ms-grid;
	width: 100%;
	height: 700px;
	height: calc(100vh - 140px);
	min-height: 720px;
	text-align: center;
	grid-template-columns: 7% 25% 5% 25% 5% 25% 8%;
	grid-template-rows: 5% 21% 31% 31% 12%;
	-ms-grid-columns: 7% 25% 5% 25% 5% 25% 8%;
	-ms-grid-rows: 5% 22% 30% 31% 12%;
}
.mv-logo {
	background-image: url('./../img/top/ttl_mv.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 100%;
	height: 20vh;
	    grid-column: 1 / 8;
	    grid-row: 2 / 3;
	-ms-grid-column: 1;
	-ms-grid-column-span: 7;
	-ms-grid-row: 2;
}
[class^='mv-yasai'] {
	display: inline-block;
	width: 300px;
	height: 25vh;
}
@media screen and (max-width:959px) and (min-width:769px) {
	[class^='mv-yasai'] {
		display: inline-block;
		width: 24vw;
		height: 25vh;
	}
}
@supports (display: grid) {
	.mv-logo,
	[class^='mv-yasai'] {
		width: auto;
		min-width: auto;
		height: auto;
	}
}
.mv-yasai01 {
	    grid-column: 2 / 3;
	    grid-row: 3 / 4;
	-ms-grid-column: 2;
	-ms-grid-row: 3;
}
.mv-yasai02 {
	    grid-column: 4 / 5;
	    grid-row: 3 / 4;
	-ms-grid-column: 4;
	-ms-grid-row: 3;
}
.mv-yasai03 {
	    grid-column: 6 / 7;
	    grid-row: 3 / 4;
	-ms-grid-column: 6;
	-ms-grid-row: 3;
}
.mv-yasai04 {
	    grid-column: 2 / 3;
	    grid-row: 4 / 5;
	-ms-grid-column: 2;
	-ms-grid-row: 4;
}
.mv-yasai05 {
	    grid-column: 4 / 5;
	    grid-row: 4 / 5;
	-ms-grid-column: 4;
	-ms-grid-row: 4;
}
.mv-yasai06 {
	    grid-column: 6 / 7;
	    grid-row: 4 / 5;
	-ms-grid-column: 6;
	-ms-grid-row: 4;
}

.mv-box > div > a {
	position: relative;
	z-index: 2;
	display: block;
	overflow: hidden;
	width: 100%;
	max-width: 263px;
	height: 100%;
	transition-duration: .5s;
	transition-property: transform;
	transform: scale(1.14);
	white-space: nowrap;
	text-indent: 100%;
	background: no-repeat center top;
	background-size: contain;
}
.mv-box > div > a:hover {
	transition-timing-function: cubic-bezier(.47, 2.02, .31, -.36);
	transform: scale(1.25);
}
.mv-box .mv-yasai01 a {
	top: -10px;
	top: -1.1vh;
	background-image: url('./../img/top/img_big_icon_pc_01.svg');
}
.mv-box .mv-yasai02 a {
	top: -15px;
	top: -1.7vh;
	background-image: url('./../img/top/img_big_icon_pc_02.svg');
}
.mv-box .mv-yasai03 a {
	top: -20px;
	top: -2.26vh;
	background-image: url('./../img/top/img_big_icon_pc_03.svg');
}
.mv-box .mv-yasai04 a {
	background-image: url('./../img/top/img_big_icon_pc_04.svg');
}
.mv-box .mv-yasai05 a {
	right: -10px;
	background-image: url('./../img/top/img_big_icon_pc_05.svg');
}
.mv-box .mv-yasai06 a {
	right: -10px;
	background-image: url('./../img/top/img_big_icon_pc_06.svg');
}
.mv-box > div {
	position: relative;
}
.mv-box > div::after {
	position: absolute;
	z-index: 2;
	display: block;
	content: '';
	background: no-repeat center top;
	background-size: contain;
	transform: scale(1.18);
}
.mv-box .mv-yasai01::after {
	bottom: 0;
	left: -33%;
	width: 42%;
	max-width: 108px;
	height: 57%;
	background-image: url('./../img/top/img_human_01.svg');
}
.mv-box .mv-yasai02::after {
	right: -110px;
	bottom: -20%;
	width: 50%;
	max-width: 126px;
	height: 60%;
	background-image: url('./../img/top/img_human_02.svg');
}
.mv-box .mv-yasai03::after {
	right: -40%;
	bottom: -12%;
	width: 63%;
	max-width: 159px;
	height: 49%;
	background-image: url('./../img/top/img_human_03.svg');
}
.mv-box .mv-yasai04::after {
	bottom: -20%;
	left: -42%;
	width: 58%;
	max-width: 147px;
	height: 45%;
	background-image: url('./../img/top/img_human_04.svg');
}
.mv-box .mv-yasai05::after {
	bottom: -33%;
	left: -34%;
	width: 59%;
	max-width: 156px;
	height: 79%;
	background-image: url('./../img/top/img_human_05.svg');
}
.mv-box .mv-yasai06::after {
	bottom: -21%;
	right: -37%;
	width: 40%;
	max-width: 105px;
	height: 70%;
	background-image: url('./../img/top/img_human_06.svg');
}

.lead {
	font-size: 26px;
	font-weight: 700;
	padding: 90px 0;
	text-align: center;
}
.lead-logo {
	margin-bottom: 90px;
}
.lead-txt-1 {
	color: #1d8a3c;
}
.lead-txt-2 {
	color: #d61518;
}
.banner,
.archive,
.sponsor {
	background: #fff;
}
.banner {
	font-size: 26px;
	font-weight: 700;
	padding: 30px 0 80px;
	text-align: center;
	color: #333;
}
.banner-txt {
	margin-bottom: 10px;
}
.banner-img {
	display: block;
	max-width: 820px;
	margin: auto;
}
.banner-img img {
	width: 100%;
	height: auto;
}
.archive {
	padding: 30px 0 60px;
}
.archive-box {
	max-width: 950px;
	margin: auto;
	padding-bottom: 40px;
	border: 2px dotted #a67c52;
}
.sec-ttl {
	font-size: 32px;
	font-weight: 700;
	padding: 50px 0 35px;
	text-align: center;
	color: #006837;
}
.archive-list > li {
	margin-top: 40px;
}
.archive-list > li:first-child {
	margin-top: 0;
}
.archive-child {
	display: flex;
}
.archive-child > li {
	border-left: 2px dotted #a67c52;

	flex: 0 0 33%;
	flex: 0 0 calc(100%/3);
}
.archive-child > li:first-child {
	border-left: none;
}
.archive-child > li .js-modal_open {
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	overflow: hidden;
	width: 34px;
	height: 34px;
	white-space: nowrap;
	text-indent: 100%;
	background: url('./../img/top/btn_modal_open.png') center center no-repeat;
}
.archive-child > li .js-modal_open:hover {
	opacity: .7;
}
.js-modal_overlay {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	display: none;
	overflow: auto;
	width: 100%;
	height: 100%;
	background-color: #000;
	background-color: rgba(0, 0, 0, .9);

	-webkit-overflow-scrolling: touch;
	-webkit-overflow-scrolling: -blackberry-touch;
}
.modal_wrap {
	position: relative;
	width: 828px;
	height: 500px;
	margin: 230px auto 0;
}
.modal_wrap .js-modal_close {
	position: absolute;
	top: -36px;
	right: 0;
	display: block;
	width: 87px;
	height: 22px;
	text-indent: -9999px;
	background: url('./../img/top/btn_modal_close.png') bottom right no-repeat;
}
.modal_wrap .js-slide_wrap li {
	float: left;
}
.modal_wrap .js-slide_pager {
	margin-top: 20px;
	text-align: center;
}
.modal_wrap .js-slide_pager a {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 7px;
	text-indent: -9999px;
	border-radius: 100%;
	background: #fff;
}
.modal_wrap .js-slide_pager a.selected {
	background: #0a8c1e;
}
.modal_wrap .js-slide_pager a :hover {
	opacity: .8;
}
.modal_wrap .js-slide_prev,
.modal_wrap .js-slide_next {
	position: absolute;
	top: 224px;
	display: inline-block;
	width: 19px;
	height: 34px;
	text-indent: -9999px;
}
.modal_wrap .js-slide_prev {
	left: -50px;
	background: url('./../img/top/slide_prev.png') top center no-repeat;
}
.modal_wrap .js-slide_next {
	right: -50px;
	background: url('./../img/top/slide_next.png') top center no-repeat;
}
.js-block {
	display: block;
}
.caroufredsel_wrapper {
	height: auto!important;
	padding-top: 60%;
}
.card_content {
	position: relative;
	margin: 0 30px;
}
.card_content img {
	width: 100%;
}
.card_sub {
	font-size: 12px;
	font-weight: 700;
	margin: 20px 30px 0;
	color: #006837;
}
.card_cap {
	font-size: 16px;
	font-weight: 700;
	margin: 10px 30px 0;
}
.card_cap.small {
	font-size: 14px;
	font-weight: 500;
}
.detail_link {
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	overflow: hidden;
	width: 190px;
	height: 40px;
	margin: 15px auto 0;
	transition: opacity .3s ease;
	white-space: nowrap;
	text-indent: 100%;
	background: url('./../img/top/detail02.png') center center no-repeat;
}
.detail_link.detail_link_uranai {
	background-image: url('./../img/top/fortune.png');
	background-size: contain;
}
.detail_link:hover {
	opacity: .7;
}
.sponsor {
	padding: 30px 0;
}
.sponsor-list-1,
.sponsor-list-2 {
	display: flex;
	max-width: 900px;
	margin: auto;
	align-items: center;
	justify-content: space-around;
}
.sponsor-list-1 img,
.sponsor-list-2 img {
	width: 100%;
	height: auto;
}
.sponsor-list-1 > li,
.sponsor-list-2 > li {
	flex: 0 0 15%;
}


/* mv調整 */
@media screen and (max-width:1300px) and (min-width:769px) {
	.mv-bg {
		overflow: hidden;
	}

}
@media screen and (max-width:959px) and (min-width:769px) {
	.mv-bg, .mv-box {
		height: calc(100vh - 60px);
	}
}

/* for SP */
@media screen and (max-width:768px) {
	.sp-mv-bg img {
		width: 100%;
		height: auto;
	}
	.sp-mv-bg {
		position: relative;
	}
	.sp-mv-bg > .inner {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		padding-right: 2.6vw;
		padding-left: 2.6vw;
	}
	.sp-mv-logo {
		margin-top: 15px;
		margin-top: 4vw;
	}
	.sp-mv-yasai-box {
		position: relative;
		top: -20px;
		top: -5.3vw;
		display: flex;

		flex-wrap: wrap;
	}
	.sp-mv-yasai04,
	.sp-mv-yasai05,
	.sp-mv-yasai06,
	.sp-mv-yasai03 {
		position: relative;
		top: -20px;
		top: -5.3vw;
	}
	.sp-mv-yasai-box > div {
		flex: 0 0 50%;
	}
	.sp-mv-yasai-box > div > a {
		display: block;
	}


	.lead {
		font-size: 14px;
		padding: 40px 0;
	}
	.lead-logo {
		width: 85%;
		margin: 0 auto 40px;
	}
	.lead-logo img {
		width: 100%;
		height: auto;
	}
	.lead-txt {
		margin-top: 20px;
	}
	.banner {
		font-size: 14px;
		padding: 15px 0 40px;
	}
	.banner-txt {
		margin-bottom: 0;
	}
	.archive {
		padding-top: 15px;
		padding-bottom: 30px;
	}
	.archive-box {
		padding-bottom: 0;
	}
	.sec-ttl {
		font-size: 18px;
		padding: 30px 0 20px;
	}
	.archive .sec-ttl {
		padding-bottom: 0;
	}
	.archive-child {
		display: block;
		width: 80%;
		margin: auto;
	}
	.card_sub {
		font-size: 14px;
		margin: 3% 30px 0;
	}
	.card_cap {
		margin: 3% 30px 0;
	}
	.archive-list > li {
		margin-top: 0;
	}
	.archive-list > li.toggle-cont {
		display: none;
	}
	.archive-list > li .toggle-btn {
		margin: 0 30px 30px;
		cursor: pointer;
		text-align: center;
	}
	.archive-list > li .toggle-btn img {
		width: 100%;
		height: auto;
		max-width: 300px;
	}
	.archive-child > li {
		position: relative;
		padding: 11% 0 35%;
		border-top: 2px dotted #a67c52;
		border-left: none;
	}
	.archive-list > li:first-child > .archive-child > li:first-child {
		border-top: none;
	}
	.detail_link {
		position: absolute;
		right: 0;
		bottom: 8%;
		left: 0;
		display: block;
		width: 37.817vw;
		max-width: 242px;
		margin: 0 auto;
	}
	.sponsor {
		padding-top: 0;
		padding-bottom: 15px;
	}
	.sponsor-list-1 > li,
	.sponsor-list-2 > li {
		flex: 0 0 20%;
	}

	.modal_wrap {
		width: 300px;
		height: 500px;
	}
	.modal_wrap .js-modal_close {
		top: -40px;
		background-size: 100%;
	}
	.modal_wrap .js-slide_wrap li {
		display: block;
	}
	.modal_wrap .js-slide_wrap li img {
		width: 100%;
	}
	.modal_wrap .js-slide_prev,
	.modal_wrap .js-slide_next {
		top: 76px;
		width: 12px;
		height: 22px;
	}
	.modal_wrap .js-slide_prev {
		left: -22px;
		background-size: 100%;
	}
	.modal_wrap .js-slide_next {
		right: -22px;
		background-size: 100%;
	}
}

@media (max-width: 360px) {
	.modal_wrap {
		margin-top: 130px;
	}
	.modal_wrap .js-slide_prev {
		left: -8px;
	}
	.modal_wrap .js-slide_next {
		right: -8px;
	}
}
